# Generated by Django 2.2.7 on 2019-12-20 10:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0031_establishmentwineoriginaddress_wineoriginaddress'),
    ]

    operations = [
        migrations.AlterField(
            model_name='address',
            name='number',
            field=models.IntegerField(blank=True, default=0, verbose_name='number'),
        ),
    ]
